"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const isPlainObject = require("./isPlainObject.js");
function customOmitClone(value) {
  return isPlainObject.default(value) ? void 0 : value;
}
exports.default = customOmitClone;
